PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100NAS Switch
SKU: GS108T-100NAS
NETGEAR GS108T, Yönetilmeyen, L3, Tam iki taraflı baskı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS108T-100NAS Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Funkce DHCP
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Maximální šířka pásma portu
16 Gbit/s
Doba latence
20ms
Aktualizovatelný vestavěný software
Ano
Rozsah MTBF
108016 Hodin
Bezpečnost
CE, cUL IEC950/EN60950
Podporovaný bezpečnostní algoritmus
802.1x RADIUS
Provozní výška
0 - 30000 m
Neprovozní výška
0 - 30000 m
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Rozsah teploty úložiště Celsius
Úroveň hluku
0 dB
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Elektromagnetická kompatibilita
CE, FCC Part 15 Class A, VCCI Class A, C-Tick
Objem zpracování
Počet VLAN
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Mezipaměť balíku
Elektromagnetická ochrana
EN 55024
Omezování rychlosti
Ano
Podpora MIB
RFC 1213, RFC 1643 EthernetInterface, RFC 1493 Bridge
Podpora multicast
Ano
Metoda ověření
RADIUS
Zálohování a přenos
Ano
Protokoly správy
SNMP v1, v2c
®